* {
  margin: 0;
  padding: 0;
  font-family: "Fjalla One", Helvetica, Arial, sans-serif;
}
html,
body,
.box {
  width: 100%;
  height: 100vh;
}
body {
  background: #F7F9FA;
  overflow: hidden;
}
.box {
  display: flex;
}
.left {
  width: 14.375rem;
  height: 100%;
  background: #343A40;
  color: rgba(255, 255, 255, 0.9);
  padding: 1.5rem;
  box-sizing: border-box;
  overflow: hidden;
  display: none;
}
.left:hover {
  overflow-y: auto;
}
.left::-webkit-scrollbar {
  width: 6px;
  height: 8px;
}
.left::-webkit-scrollbar-thumb {
  border-radius: 100px;
  background: #75828b;
}
.left::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(0, 0, 0, 0);
}
.right {
  width: calc(100vw - 14.375rem);
  height: 100%;
}
.right {
  overflow-x: hidden;
  overflow-y: auto;
}
.right::-webkit-scrollbar {
  width: 6px;
  height: 8px;
}
.right::-webkit-scrollbar-thumb {
  border-radius: 100px;
  background: #75828b;
}
.right::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(0, 0, 0, 0);
}
.left .box_tit {
  font-size: 1.25rem;
  margin-bottom: 3rem;
  font-weight: 700;
}
.left .box_tit a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.9);
}
.left .left_list {
  font-weight: 700;
  font-size: 0.9rem;
  padding: 0.5rem;
  cursor: pointer;
}
.left .left_list a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.9);
}
.left .hr {
  margin: 1rem 0;
  height: 1px;
  background: #494E53;
}
.left .left_fast {
  margin: 2rem 0;
}
.left .left_fast div {
  color: rgba(255, 255, 255, 0.5);
  font-size: 0.875rem;
  line-height: 1.3125rem;
}
.left .left_fast .left_fast_list {
  margin-top: 1rem;
  padding-left: 1rem;
}
.left .left_fast .left_fast_list div {
  padding-bottom: 0.45rem;
  color: rgba(255, 255, 255, 0.65);
  cursor: pointer;
}
.left .left_fast .left_fast_list a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.65);
}
.left .left_fast .left_fast_list a:hover {
  color: rgba(255, 255, 255, 0.9);
}
.left .left_tool {
  margin: 2rem 0;
}
.left .left_tool div {
  color: rgba(255, 255, 255, 0.5);
  line-height: 1.25rem;
  margin: 0.375rem 0;
  font-size: 0.875rem;
  cursor: pointer;
}
.left .left_tool div a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.5);
  line-height: 1.25rem;
  margin: 0.375rem 0;
  font-size: 0.875rem;
  padding-left: 1rem;
}
.left .left_tool div:hover {
  color: rgba(255, 255, 255, 0.9);
}
.left .left_tool a:hover {
  color: rgba(255, 255, 255, 0.9);
}
.left .left_tool .tool_tit {
  margin: 0;
  margin-bottom: 0.8rem;
  font-size: 1rem;
}
.left .left_me {
  margin-top: 3rem;
  height: 1.875rem;
}
.left .left_me .left_me_img {
  display: inline-block;
  background: #F7F9FA;
  border-radius: 50%;
  width: 1.875rem;
  height: 1.875rem;
  transition: all 0.4s;
}
.left .left_me img {
  width: 1.875rem;
  height: 1.875rem;
  border-radius: 50%;
  cursor: pointer;
}
.left .left_me .left_me_img:hover {
  border-radius: 0.125rem;
}
.left_me {
  position: relative;
}
.left_me_esc {
  position: absolute;
  display: none;
  top: -35px;
  /*35*/
  background: #fff;
  color: #333;
  padding: 5px 10px;
  border-radius: 10px;
  cursor: pointer;
  /* transition: all 0.4s; */
}
.left_me_esc:hover {
  background: #ccc;
}
.box_display {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  background: #F7F9FA;
  z-index: 999999;
}
.__center {
  width: 500px;
  height: 500px;
  margin: 50px auto;
  line-height: 500px;
  text-align: center;
  position: relative;
}
.__moveing1,
.__moveing2,
.__moveing3 {
  position: absolute;
  width: 300px;
  height: 300px;
  top: 20%;
  left: 20%;
  border: 1px solid #eee;
  background-color: rgba(79, 210, 142, 0.6);
  z-index: -1;
}
.__moveing1 {
  border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
  animation: anim 4s linear infinite;
}
.__moveing2 {
  border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
  animation: anim2 3s linear infinite;
}
.__moveing3 {
  border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
  animation: anim 4s linear infinite;
}
.__text {
  color: white;
  font-weight: 600;
  letter-spacing: 1px;
}
@keyframes anim {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
@keyframes anim2 {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}
.left_me_mod {
  display: none;
}
.esc_ide {
  display: none;
}
